[Param]
Title=Full Metal Panic Fumoffu
Author=Ukyo
Mail=Ukyo@Immortal-Anime.Net
Page=
Key=qqppo”¨²¥¥„¯¬¬¡šo•«¹¯osppppp
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00D0FFFF/$00D0FFFF/$00D0FFFF/MS Sans Serif/11/0/3/0/500/500
Fade=1/0/0
FadeTime=4
SplashTime=8000
SplashTrans=0
[0]
PosX=209
PosY=74
Width=159
Height=34
Name=Cap01-02
Type=1
Action=MenuDir%\Capitulos\[GF] Full Metal Panic Fumoffu 01-02.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\screen\01-02.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=206
PosY=105
Width=159
Height=30
Name=Cap03
Type=1
Action=MenuDir%\Capitulos\[GF] Full Metal Panic Fumoffu 03.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\screen\03.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=206
PosY=136
Width=159
Height=30
Name=Cao04-05
Type=1
Action=MenuDir%\Capitulos\[GF] Full Metal Panic Fumoffu 04-05.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\screen\04-05.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=211
PosY=163
Width=159
Height=30
Name=Cap06-07
Type=1
Action=MenuDir%\Capitulos\[GF] Full Metal Panic Fumoffu 06-07.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\screen\06-07.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=206
PosY=192
Width=159
Height=30
Name=Cap08-09
Type=1
Action=MenuDir%\Capitulos\[GF] Full Metal Panic Fumoffu 08-09.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\screen\08-09.jpg
OnClick=-1/0
OnLeave=14/1/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=207
PosY=222
Width=159
Height=30
Name=Cap10
Type=1
Action=MenuDir%\Capitulos\[GF] Full Metal Panic Fumoffu 10.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\screen\10.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=206
PosY=252
Width=159
Height=23
Name=Cap11
Type=1
Action=MenuDir%\Capitulos\[GF] Full Metal Panic Fumoffu 11.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\screen\11.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=205
PosY=276
Width=159
Height=30
Name=Cap12
Type=1
Action=MenuDir%\Capitulos\[GF] Full Metal Panic Fumoffu 12.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\screen\12.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=198
PosY=308
Width=159
Height=28
Name=Cap13
Type=1
Action=MenuDir%\Capitulos\[GF] Full Metal Panic Fumoffu 13.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\screen\13.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=197
PosY=337
Width=159
Height=28
Name=Cap14
Type=1
Action=MenuDir%\Capitulos\[GF] Full Metal Panic Fumoffu 14.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\screen\14.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=197
PosY=365
Width=159
Height=28
Name=Cap15
Type=1
Action=MenuDir%\Capitulos\[GF] Full Metal Panic Fumoffu 15.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\screen\15.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=206
PosY=394
Width=96
Height=28
Name=Especial
Type=1
Action=MenuDir%\Capitulos\[GF] Full Metal Panic Special.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\screen\esp.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=199
PosY=422
Width=71
Height=28
Name=OST
Type=0
Action=MenuDir%\OST
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\screen\ost.jpg
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=493
PosY=450
Width=71
Height=28
Name=Salir
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=437
PosY=338
Width=137
Height=101
Name=Screen
Type=9
Action=Pic14
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
